import "./WDHeader.css";
import IWDHeaderState from './IWDHeaderState';
import IWDHeaderProps from './IWDHeaderProps';
import WDWidgetBase from "@widgets/WDWidgetBase/WDWidgetBase";
export default class WDHeader extends WDWidgetBase<IWDHeaderProps, IWDHeaderState> {
    constructor(props: any);
    renderContent(): import("react/jsx-runtime").JSX.Element;
}
